[torquedev] TORQUE 2.4.14 available. Contains fix for buffer overflow risk

Ken Nielson knielson at adaptivecomputing.com
Wed Jun 8 15:46:55 MDT 2011


Hi all,

We have made a release of TORQUE 2.4.14. This release has a fix for a 
potential security hole with buffer overflow. This fix was part of the 
2.5.6 release but we failed to also put it into the 2.4.13 release.

You can download this new release at 
http://www.clusterresources.com/downloads/torque/torque-2.4.14.tar.gz 
<http://www.clusterresources.com/downloads/torque/torque-2.4.14.tar.gz>

We are sorry we did not get this into the previous build we released on 
June 1, 2011. However, we felt it was important to make a new release as 
soon as possible to remove this potential security risk.

Regards

Ken Nielson
Adaptive Computing
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torquedev/attachments/20110608/39175e1e/attachment.html 


More information about the torquedev mailing list